namespace EgtBEAMWALL.DataLayer.Migrations
{
    using System;
    using System.Data.Entity.Migrations;

    public partial class AddMachine2ProjProd : DbMigration
    {
        #region Public Methods

        public override void Down()
        {
            DropColumn("dbo.ProdList", "Machine");
            DropColumn("dbo.ProjList", "Machine");
        }

        public override void Up()
        {
            AddColumn("dbo.ProjList", "Machine", c => c.String(unicode: false));
            AddColumn("dbo.ProdList", "Machine", c => c.String(unicode: false));
        }

        #endregion Public Methods
    }
}